Public Member Functions | Public Attributes | List of all members
libetonyek::KEYLayer Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYLayer ()

## Public Attributes
boost::optional< std::string > | m_type
boost::optional< IWORKOutputID_t > | m_outputId

## Constructor & Destructor Documentation

## ◆ KEYLayer()

libetonyek::KEYLayer::KEYLayer | ( |  | ) |

## Member Data Documentation

## ◆ m_outputId

boost::optional<IWORKOutputID_t> libetonyek::KEYLayer::m_outputId

## ◆ m_type

boost::optional<std::string> libetonyek::KEYLayer::m_type

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp